/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 11.03.2025
 * @author 
 */

public class Aufgabe2A {
  
  public static void main(String args[]) {
    Artikel[] lage = new Artikel[5];
    double gesamtLageWert = 0;
    
    lage[0] = new Artikel(815,"Reifen",4.35,8);
    lage[1] = new Artikel(1435,"Klingel",6.94,12);
    lage[2] = new Artikel(37,"Rücklicht",12.52,24);
    lage[3] = new Artikel(294,"Vorderlicht",17.28,18);
    lage[4] = new Artikel(536,"Sattel",29.94,15);
    
    
    for (int i = 0; i < lage.length; i++) {
       double artikelWert = lage[i].artikelWert();
      gesamtLageWert+= artikelWert;
       System.out.println("ArtikelName: " + lage[i].getArtikelBez() + " ,  ArtikelWert: "+artikelWert); 
    }
    System.out.println("GesamteWert: " + gesamtLageWert);
  }

  // Ende Methoden
} // end of Aufgabe2A
